Java Language support issue

I am on 1.3.0-next.60437227 and when I try to install the Java language support I get the following error:

Activating extension Language Support for Java™ by Red Hat failed: The “path” argument must be of type string. Received type object.

Is there a specific version I should be installing?

[original thread by kyuz0]

[kyuz0]

never mind, I have solved it. I was running this in a Docker container and it obviously needed the JDK to be installed!